## org.h2.result
Class ResultColumn

    java.lang.Object
      org.h2.result.ResultColumn

    public class ResultColumn

extends java.lang.Object

A result set column of a remote result.

Method Summary
`static void` `writeColumn(Transfer out, ResultInterface result, int i)` Write a result column to the given output.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### writeColumn

    public static void writeColumn(Transfer out,
                                   ResultInterface result,
                                   int i)
                            throws java.io.IOException

  Write a result column to the given output.

  Parameters:
    `out` - the object to where to write the data
    `result` - the result
    `i` - the column index
  Throws:
    `java.io.IOException`